<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dashboard</title>
    <link rel="stylesheet" href="./css/IncomeExpenses.css">
</head>
<body>
<header>
    <a href="/" class="logo"><img src="./photos/newlogo.png"> </a>
</header>
<div class="title">
    <h3><label id="In">Incomes &</label><label id="Ex"> Expenses</label></h3>
</div>
<section>
    <div class="contentBx1">
        <div class="navbar">
            <ul>
                <li><h2>Menu</h2></li>
                <li><a href="/"><!--<img src="./icons/home.png">-->Home</a></li>
                <li><a href="/dashboard"><!--<img src="./icons/budget.png">-->Dashboard</a></li>
                <li><a href="/saving">Savings</a></li>
                <li><a href="#">Investments</a></li>
                <li><a href="/help">Help</a></li>
                <li><a href="/about-us">About Us</a></li>
                <form method="post" action="/logout"><button><img src="./icons/logout.png"></button></form>
            </ul>
        </div>
    </div >
    <div class="contentBx2">
        <form class="incomes" action="/income-expenses" method="post">
            <h2>Incomes</h2>
            <br>
            <label for="SalaryValue">What is your monthly salary?
                <span class="input-icon">
                    <input type="number" id="SalaryValue" name="salary" placeholder="0.00" min="0" step="0.01">
                </span>
            </label><br>
            <label for="OtherIncomesValue">What is your others monthly incomes?
                <span class="input-icon">
                    <input type="number" id="OtherIncomesValue" name="other_income" placeholder="0.00" min="0" step="0.01">
                </span>
            </label>
            <br><br>
            <h2>Expenses</h2>
            <br>
            <label for="rent">What is your monthly rent?
                <span class="input-icon">
                    <input id="rent" type="number" name="rent" placeholder="0.00" min="0" step="0.01">
                </span>
            </label><br>
            <label for="charges">What is your monthly charges?
                <span class="input-icon">
                    <input id="charges" type="number" name="charges"  placeholder="0.00" min="0" step="0.01">
                </span>
            </label><br>
            <label for="otherExpenses">What is your others monthly expenses?
                <span class="input-icon">
                    <input id="otherExpenses" name="other_expenses" type="number" placeholder="0.00" min="0" step="0.01">
                </span>
            </label>
            <button id="submitInfos" type="submit">Submit</button>
        </form>
    </div>

</section>

</body>
</html>